PHP Manual
Prev |  | Next

# newt_grid_wrapped_window_at

(PECL)

newt_grid_wrapped_window_at --

## Description

void newt_grid_wrapped_window_at ( resource grid, string title, int left, int top )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`grid`

  Its description

`title`

  Its description

`left`

  Its description

`top`

  Its description

## Return Values

No value is returned.

Prev | Home | Next
newt_grid_v_stacked | Up | newt_grid_wrapped_window